Public bug reported:

I was trying to update to the latest version of Ubuntu following
notification that it was available and the upload automatically threw up
a number of faults (looping) and then reported the update had failed.
When I restarted, the OS again reported a number of faults and then
auto-referred me to here with description above which is obviously wrong
as it refers to ver 16.04 LTS which I have not been on for some time.

Over the last few weeks I have been getting several updates a week which
I thought was odd. I could not print before and then I had no sound. I
tried all the online suggestions and forums with no joy. Now this.

Release ver in the Terminal now gives:

No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 19.04
Release:        19.04
Codename:       disco

which is confusing the hell out of me as the update said it failed. I
was on ver 18.10 CosmeticCuttlefish.

Looks like I am off back to MS - I don't want to but I need my computer
and I can't send days trying to sort out the all issues.

ProblemType: Package
DistroRelease: Ubuntu 19.04
Package: libvlc-bin:amd64 3.0.6-1
ProcVersionSignature: Ubuntu 5.0.0-15.16-generic 5.0.6
Uname: Linux 5.0.0-15-generic x86_64
ApportVersion: 2.20.10-0ubuntu27
Architecture: amd64
Date: Wed May 15 12:30:35 2019
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2016-08-26 (992 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
Python3Details: /usr/bin/python3.7, Python 3.7.3, python3-minimal, 3.7.3-1
PythonDetails: /usr/bin/python2.7, Python 2.7.16, python-minimal, 2.7.16-1
SourcePackage: vlc
Title: package libvlc-bin:amd64 3.0.6-1 failed to install/upgrade: triggers 
looping, abandoned
UpgradeStatus: Upgraded to disco on 2019-05-15 (0 days ago)

** Affects: vlc (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package disco

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1829247

Title:
  package libvlc-bin:amd64 3.0.6-1 failed to install/upgrade: triggers
  looping, abandoned

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/1829247/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to